RubyGems Navigation menu

dm-is-authenticatable 0.3.0

A DataMapper plugin for adding authentication and encrypted passwords to your DataMapper models.

Versies:

  1. 0.3.0 - April 22, 2013 (10 KB)
  2. 0.2.0 - October 07, 2012 (10 KB)
  3. 0.1.2 - October 26, 2011 (9,5 KB)
  4. 0.1.1 - August 03, 2011 (9,5 KB)
  5. 0.1.0 - November 06, 2010 (8,5 KB)

Development afhankelijkheden (2):

Eigenaren:

Authors:

  • Postmodern

SHA 256 checksum:

61f0b360a97d5b58480fd8d94c38bb36053ec52d836a9c956b8e2388bedf848e

Total downloads 13.361

Voor deze versie 2.579

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

MIT

Required Ruby Version: Geen

Links: